summaryrefslogtreecommitdiff
path: root/lib/libpthread
diff options
context:
space:
mode:
authorjmc <jmc@NetBSD.org>2003-12-15 20:07:39 +0000
committerjmc <jmc@NetBSD.org>2003-12-15 20:07:39 +0000
commitd9948df6dd2e6a1a05f23e7771f88a39765ac3fb (patch)
treee3a41b5857a4d08b07aaddb3b064fca0359c0b3d /lib/libpthread
parentffeeb30dd38f2d4e49ba2efa70d73004be7c6a92 (diff)
Clean up tmp files on exit. Fixes PR#23723
Diffstat (limited to 'lib/libpthread')
-rw-r--r--lib/libpthread/genassym.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/lib/libpthread/genassym.sh b/lib/libpthread/genassym.sh
index b21616b0ad2..a5fa72d53ad 100644
--- a/lib/libpthread/genassym.sh
+++ b/lib/libpthread/genassym.sh
@@ -1,5 +1,5 @@
#!/bin/sh
-# $NetBSD: genassym.sh,v 1.2 2003/01/18 10:34:14 thorpej Exp $
+# $NetBSD: genassym.sh,v 1.3 2003/12/15 20:07:39 jmc Exp $
#
# Copyright (c) 1997 Matthias Pfaller.
@@ -44,7 +44,7 @@ else
ccode=0
fi
-#trap "rm -f /tmp/$$.c /tmp/genassym.$$" 0 1 2 3 15
+trap "rm -f /tmp/$$.c /tmp/genassym.$$" 0 1 2 3 15
$awk '
BEGIN {